.cart_group{
    display: flex;
    position: fixed;
   height: 100%;
   width: 100%;
}
.cart_group-left{
    width: 25%;
    height: 100%;
    border: 1px solid #000;
    padding: 25px;
}
.cart_group-right{
    width: 74%;
    border: 1px solid #000;
    border-left: 0;
    padding: 25px;
}
h1, 
.cart_group-left h2,
.cart_group-right h2{
    text-align: center;
}
#cart_group-list{
    list-style-type: none;
}
.cart_group_text{
    display: flex;
}
.cart_group_text-items{
    width: 50%;
}
.cart_group_text-items:nth-child(1),
.cart_group_text-items:nth-child(2){
    text-align: right;
}
#cart_group-list{
    padding: 0;
}
#cart_group-list li{
    display: flex;
}
#cart_group-list div{
    width: 33.33%;
    text-align: center;
}
#cart_group-list div:nth-child(3){
    text-align: right;
}
#cart_group-list button{
    width: 60px;
}
.cart_group-right ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 15px;
    margin: 0;
    
}
.cart_group-right li{
    width: 20%;
    margin: 0 1% 20px;
    padding: 0 0.5%;
    box-shadow: 0 0 1px 1px rgba(0,0,0,0.5);
    height: 100%;
}
.cart_group-right-content{
    display: block;
    margin: 5px 0;
    padding: 0;
}
.cart_group-right-content h3,p{
    text-align: center;
}
.cart_group-right-content h3{
    margin-bottom: 0;
}
.cart_group-right-content p{
    margin-top: 5px;
}
.cart_group-right-content img{
    width: 100%;
    height: 250px;
}
.cart_group-right-items{
    display: flex;
    justify-content: center;
    height: 100%;
}
.cart_group-right-items button{
    font-size: 25px;
    text-decoration: none;
    padding: 0 5px;
}
.cart_group-right-items input{
    width: 20%;
    text-align: center;
    font-size: 18px;
}
.cart_group-right-items button{
    margin: 0;
    width: 15%;
}
.cart_group-right-qty{
    text-align: center;
    margin: 5px 0 0;
    color: #413f3f;
}
button{
    width: 50%;
    margin: 5% auto;
    display: flex;
    justify-content: center;
    padding: 5px 0;
}
.trans-items{
    font-size: 14px;
    padding: 5px 0 0 ;
}
.font-weight-bold{
    font-weight: bold;
}